ÚJ Delock USB töltőkábel 15 V elektromos borotvákhoz – kompatibilis a Philips OneBlade Pro 360 HQ7, HQ8, HQ9 sorozattal – borotvatöltő cserekábel, 1 m 2 910 Ft Kosárba
ÚJ Delock USB töltőkábel 4,3 V elektromos borotvákhoz – kompatibilis Philips OneBlade 360 Arc + Test készülékekkel – borotvatöltő cserekábel, 1 m 2 910 Ft Kosárba
ÚJ Delock USB töltőkábel 5 V elektromos borotvákhoz – kompatibilis Philips QP2724, QP2834, QP1924, MG9520 sorozattal – borotvatöltő cserekábel, 1 m 2 162 Ft Kosárba
ÚJ Delock USB Type-C™ töltőkábel 4,3 V elektromos borotvákhoz – kompatibilis Philips OneBlade 360 Face + Body készülékekkel – borotvatöltő cserekábel, 1 m 3 602 Ft Kosárba
ÚJ Delock USB Type-C™ töltőkábel 5 V elektromos borotvákhoz – kompatibilis Philips QP2724, QP2834, QP1924, MG9520 sorozattal – borotvatöltő cserekábel, 1 m 3 602 Ft Kosárba
Jocca Wet&Dry epilátor szett borotválás, arctisztítás, maszírozás, sarokreszelés funkciókkal 10 590 Ft Kosárba
ÚJ Delock USB töltőkábel 12 V elektromos borotvákhoz – kompatibilis a Braun 1, 3, 5, 7, 9 sorozattal – borotvatöltő cserekábel, 1 m 2 910 Ft Nincs raktáron
ÚJ Delock USB töltőkábel 2,3 V elektromos borotvákhoz – kompatibilis Braun MGK3335, MGK3010, MGK3020 sorozattal – borotvatöltő cserekábel, 1,5 m 2 910 Ft Nincs raktáron
ÚJ Delock USB töltőkábel 3,5 V elektromos borotvákhoz – kompatibilis Wahl Color Pro 9649 készülékekkel – borotvatöltő cserekábel, 1,8 m 2 910 Ft Nincs raktáron
ÚJ Delock USB töltőkábel 4,8 V elektromos borotvákhoz – kompatibilis Panasonic ES-LV97, ES-LA63, RE7-51, RE7-59 sorozattal – borotvatöltő cserekábel, 1,5 m 2 162 Ft Nincs raktáron
ÚJ Delock USB töltőkábel 5 V elektromos borotvákhoz – kompatibilis Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 sorozattal – borotvatöltő cserekábel, 1,2 m 2 162 Ft Nincs raktáron
ÚJ Delock USB töltőkábel 5 V elektromos borotvákhoz – kompatibilis MANSCAPED 2.0 / 3.0 sorozattal – borotvatöltő cserekábel, 1,2 m 2 162 Ft Nincs raktáron
ÚJ Delock USB töltőkábel 5 V elektromos borotvákhoz – kompatibilis Remington HC4250, MB4200, MB6850, XR1330 sorozattal – borotvatöltő cserekábel, 1,2 m 2 162 Ft Nincs raktáron
ÚJ Delock USB Type-C™ töltőkábel 15 V elektromos borotvákhoz – kompatibilis a Philips OneBlade Pro 360 HQ7, HQ8, HQ9 sorozattal – borotvatöltő cserekábel, 1 m 3 602 Ft Nincs raktáron
ÚJ Delock USB Type-C™ töltőkábel 2,3 V elektromos borotvákhoz – kompatibilis Braun MGK3335, MGK3010, MGK3020 sorozattal – borotvatöltő cserekábel, 1,5 m 3 602 Ft Nincs raktáron
ÚJ Delock USB Type-C™ töltőkábel 4,8 V elektromos borotvákhoz – kompatibilis Panasonic ES-LV97, ES-LA63, RE7-51, RE7-59 sorozattal – borotvatöltő cserekábel, 1,5 m 3 602 Ft Nincs raktáron
ÚJ Delock USB Type-C™ töltőkábel 5 V elektromos borotvákhoz – kompatibilis Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 sorozattal – borotvatöltő cserekábel, 1,2 m 3 602 Ft Nincs raktáron
ÚJ Delock USB Type-C™ töltőkábel 5 V elektromos borotvákhoz – kompatibilis MANSCAPED 2.0 / 3.0 sorozattal – borotvatöltő cserekábel, 1,2 m 3 602 Ft Nincs raktáron
ÚJ Delock USB Type-C™ töltőkábel 5 V elektromos borotvákhoz – kompatibilis Remington HC4250, MB4200, MB6850, XR1330 sorozattal – borotvatöltő cserekábel, 1,2 m 3 602 Ft Nincs raktáron